/*
Theme Name:   Astutus
Theme URI:    https://astutus.co/
Description:  Twenty Twenty Three Child Theme
Author:       Mark Chouinard
Author URI:   https://chouinard.me/
Template:     twentytwentythree
Version:      1.0.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  astutus
*/

h1.astutus-co {
	max-width: 650px;
	margin: 0 auto;
}

.astutus-footer p {
	margin-bottom:0;
	margin-top: 0;
}

span.smcaps {
	font-variant: small-caps;
	font-size: 1.75rem;
}

#astutus-title span:first-of-type {
	font-variant: small-caps;
}

#astutus-title span:last-of-type {
	font-size: 4.5rem;
}

@media only screen and (max-device-width: 810px) {
	h1.astutus-co {
		width: 65%;
	}
	#astutus-title span:first-of-type {
		font-size: 4rem;
	}

	#astutus-title span:last-of-type {
		font-size: 3rem;
	}
}